/*
 Theme Name:   Walhalla
 Theme URI:    
 Description:  Walhalla
 Author:       -
 Author URI:   -
 Template:     enfold
 Version:      1.0.0
 Tags:         l
 Text Domain:  zerog
*/

@import url("../enfold/style.css");
/*@font-face {
    font-family: 'josefin_sanslight';
    src: url('fonts/JosefinSans-Light-webfont.eot');
    src: url('fonts/JosefinSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/JosefinSans-Light-webfont.woff2') format('woff2'),
         url('fonts/JosefinSans-Light-webfont.woff') format('woff'),
         url('fonts/JosefinSans-Light-webfont.ttf') format('truetype'),
         url('fonts/JosefinSans-Light-webfont.svg#josefin_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'josefin_sanslight_italic';
    src: url('fonts/JosefinSans-LightItalic-webfont.eot');
    src: url('fonts/JosefinSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/JosefinSans-LightItalic-webfont.woff2') format('woff2'),
         url('fonts/JosefinSans-LightItalic-webfont.woff') format('woff'),
         url('fonts/JosefinSans-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/JosefinSans-LightItalic-webfont.svg#josefin_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
    font-family: 'novecento_sans_widenormal';
    src: url('fonts/Novecentosanswide-Normal-webfont.eot');
    src: url('fonts/Novecentosanswide-Normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentosanswide-Normal-webfont.woff2') format('woff2'),
         url('fonts/Novecentosanswide-Normal-webfont.woff') format('woff'),
         url('fonts/Novecentosanswide-Normal-webfont.ttf') format('truetype'),
         url('fonts/Novecentosanswide-Normal-webfont.svg#novecento_sans_widenormal') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'novecento_sans_widemedium';
    src: url('fonts/Novecentosanswide-Medium-webfont.eot');
    src: url('fonts/Novecentosanswide-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Novecentosanswide-Medium-webfont.woff2') format('woff2'),
         url('fonts/Novecentosanswide-Medium-webfont.woff') format('woff'),
         url('fonts/Novecentosanswide-Medium-webfont.ttf') format('truetype'),
         url('fonts/Novecentosanswide-Medium-webfont.svg#novecento_sans_widemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* =Theme customization starts here
-------------------------------------------------------------- */
.avia-slideshow-inner li{
-webkit-transform-style: preserve-3d; /*fixes flickering issue when slider moves. usually other elements in other container flicker */
}
.avia-fullscreen-slider .avia-slideshow-inner {
-webkit-transform: translate3d(0px, 0px, 0px) !important;
}
body{font-family:'Raleway' !important;}
.comment-entry{display:none;}

#top .avia-button.avia-color-light{border:1px solid #ffffff; padding:12px 24px;}
.dummy-gallery-thumb{display: none;}
pre{border:0; margin:0; padding:0; font-size: 16px; background:none; text-transform: uppercase;}
.avia_ajax_form{max-width: 768px; margin:auto;}
/*.avia-fullscreen-slider, .av-masonry, #ota-yhteytta, #mara-salstela{border-top: 1px solid #e89f21 !important;}*/
.av-main-nav > li > a{font-weight: normal;}
#header_main{border:0;}
.product-slide-show li img{width:auto !important;}
.v-align{display:table; height:100%; width:100%;}
.box-content{display: table-cell; vertical-align: middle;}
p{line-height: 1.4em; margin-top: 0px; font-weight: 300 !important;}
.image-overlay-inside, .image-overlay.overlay-type-extern {display: none !important;}
h1, h2, h3, h4, time{font-family: 'novecento_sans_widenormal' !important; font-weight: normal !important;}
h2{
	font-size: 24px;
}
nav a{font-family: 'novecento_sans_widemedium' !important;}
.avia_wpml_language_switch a{font-family: 'Raleway' !important;}
h4{margin-bottom: 10px !important;}
@media only screen and (min-width: 320px) {

    #top .avia_wpml_language_switch li .language_flag{display:none;}
    .avia_wpml_language_switch li .language_translated{display: block;}
    .avia_wpml_language_switch li span{font-weight: 300 !important; font-size: 12px;}
    .no-top-padding .content{padding-top: 0px;}
    .no-bottom-padding .content{padding-bottom: 0px;}
    .avia-menu-fx{display:none;}
    .max-width-400{max-width: 420px; margin:0 auto !important;}
    .max-width-768{max-width: 768px; margin: 0 auto !important;}
    .max-width-768 h2, .max-width-768 h3{text-shadow:none;}
    .sub-menu .current-menu-item a{color:#71b1c9 !important;}
    /*FULLSCREEN SLIDESHOW*/
    .avia-slideshow-dots{bottom:40px;}
    .slideshow_caption{text-shadow:1px 1px #000000;}
    /*EVENT LIFT*/
    .event-lift{margin-bottom: 20px;}
    .event-lift h3{margin-bottom: 0px; text-transform: uppercase; font-size: 16px !important; font-family: novecento_sans_widemedium !important;}
    .time{font-style: italic;}
    .main_color strong{color:#000000 !important; font-weight: 400 !important;}
    .avia-fullwidth-slider, .avia-fullwidth-slider ul, .avia-fullwidth-slider div, .avia-fullwidth-slider li, .main_color{border: 0 !important;}
    .prev-slide, .next-slide{width:50px !important; height:50px !important; color:#71b1c9 !important; font-size: 50px !important;}
    .prev-slide:before, .next-slide:before{background: 0 !important; border: 0 !important;}
    .sub-menu-title{margin-bottom:10px; font-weight:bold;}
    aside nav{margin-top: 0px; padding-top: 0px !important;}
    .avia_current_lang a{text-decoration: underline !important; font-weight: bold !important;}
}
@media only screen and (min-width: 768px) {

    .float-right{float:right !important;}
    .float-right.avia-builder-el-last{margin-left: 0 !important; margin-right: 6%;}
    #header_meta .container{padding:0px;}
    .logo img{max-width: 200px;}
    .header_color .header_bg{background-size: 100% auto;}
    .slideshow_caption{max-width:768px; margin:0 auto; position:static; left:auto;}
    .slideshow_align_caption h2{line-height: 0.8em;}
    .avia_wpml_language_switch li::after{content:'|'; float:right; margin-top:-10px; margin-left:25px; margin-top: -10px;}
    .avia_wpml_language_switch li:last-child::after{display: none;}
    .main_menu ul li a{text-transform: uppercase;}
    .av_minimal_header #header_main .container, .av_minimal_header .main_menu ul:first-child > li a{height:70px; line-height: 70px;}
    /*EVENT LIFT*/
    .event-lifts-header{float:left;}
    .show-all-events-link{float:right;}
    .event-lift-pic{margin-left: 0 !important;}
    /*PAGE*/
    main{border:0 !important;}
    .sidebar_left.sidebar{text-align: left; border: 0 !important;}
    aside nav > ul::before, aside nav > ul::after{content:''; display: block; width:100%; height:4px; background: url('images/nav-element.jpg') no-repeat left top;}
    aside nav > ul::before{margin-bottom: 10px;}
    aside nav > ul::after{margin-top: 10px;}
    aside nav li{border:0 !important; box-shadow:none !important;}
    aside nav .current_page_item > a{color:#71b1c9 !important;}
    #top .widget_nav_menu ul ul li:before{display: none;}
    #footer{padding: 0px !important;}
    #footer .widget {
    	padding: 0;
    	margin: 20px 0 15px 0;
    	overflow: hidden;
    }
}
@media only screen and (min-width: 1024px) {
    .slideshow_caption{max-width:1024px;}
}
@media only screen and (min-width: 1200px) {
    
}
@media only screen and (max-width: 768px) {


}

/* Easyslider */
h2.avia-caption-title {
	font-size: 30px !important;
        text-transform: uppercase;
}
.avia-caption-content {
	font-size: 22px !important;
}